diff --git a/README.md b/README.md
index 57d9c5e..c05e8e1 100644
--- a/README.md
+++ b/README.md
@@ -3,6 +3,11 @@ This is a microservice cutted out of a [Monolith](https://gitlab.com/matthiassto
[![Build Status](https://travis-ci.org/genofire/hs_master-kss-monolith.svg?branch=master)](https://travis-ci.org/genofire/hs_master-kss-monolith) [![CircleCI](https://circleci.com/gh/genofire/hs_master-kss-monolith/tree/master.svg?style=svg)](https://circleci.com/gh/genofire/hs_master-kss-monolith/tree/master) [![Coverage Status](https://coveralls.io/repos/github/genofire/hs_master-kss-monolith/badge.svg?branch=master)](https://coveralls.io/github/genofire/hs_master-kss-monolith?branch=master) [![GoDoc](https://godoc.org/github.com/genofire/hs_master-kss-monolith?status.svg)](https://godoc.org/github.com/genofire/hs_master-kss-monolith)
+## Test of autodeployment
+
+* [Stock-Admin](https://stock.pub.warehost.de/)
+* [Easy dummy Shop-Cart in browser-cache](https://stock.pub.warehost.de/dummy_cart/)
+
## Features of this stock mircoservice
* The main functionality of the microservice is to store the goods with their storage location and a time stamp, when they where stored.
* Functionality of the admin frontend
diff --git a/deploy.sh b/deploy.sh
index e9a3fea..5760614 100755
--- a/deploy.sh
+++ b/deploy.sh
@@ -8,8 +8,8 @@ RETVAL=$?
[ $RETVAL -ne 0 ] && exit 1
scp -q -P $port ~/.go_workspace/bin/stock $remote:~/bin/stock;
RETVAL=$?
-sed -ie 's/http:\/\/localhost:8080/https:\/\/stock.pub.warehost.de/g' webroot/static/js/main.js
-[ $RETVAL -eq 0 ] && RETVAL=$?
+# sed -ie 's/http:\/\/localhost:8080/https:\/\/stock.pub.warehost.de/g' webroot/static/js/main.js
+# [ $RETVAL -eq 0 ] && RETVAL=$?
rsync -e "ssh -p $port" -a webroot/ $remote:~/lib/stock/www;
[ $RETVAL -eq 0 ] && RETVAL=$?
rsync -e "ssh -p $port" -a contrib/ $remote:~/lib/stock/contrib;
diff --git a/webroot/dummie_cart/index.html b/webroot/dummy_cart/index.html
similarity index 96%
rename from webroot/dummie_cart/index.html
rename to webroot/dummy_cart/index.html
index 6c5af42..54e06ae 100644
--- a/webroot/dummie_cart/index.html
+++ b/webroot/dummy_cart/index.html
@@ -69,9 +69,9 @@